/* ================================================== 
THEME RESPONSIVE
================================================== */
@media screen and (max-width: 1250px) {
/** DEFAULT **/
.b-list .info h4 a, .h-blog .info h4 a {font-size: 1.2rem;}
.b-content {width: 72%;}
.sidebar {width: 28%;}
}

@media screen and (max-width: 1200px) {
/** DEFAULT **/
.bs-title h2 {font-size: 3.2rem;}
.b-content {width: 70%;}
.sidebar {width: 30%;}
}

@media screen and (max-width: 1150px) { 
.l-text h4 {font-size: .95rem;}
#cssmenu > ul > li > a {font-size: .98rem; padding: 20px 10px;}
.footer .c-one {width: 40%;}
.footer .c-two {width: 60%; padding: 0 40px;}
/** BLOG **/
.b-content {padding-right: 40px;}
}

@media screen and (max-width: 1100px) {
.logo-head {margin-right: 10px;}
.l-text h4 {font-size: .88rem;}
.b-list.b-info a h4 {font-size: 1.1rem;}
.f-info .f-text p {font-size: .93rem;}
.footer .c-two {padding: 0 30px;}
#footmenu > ul > li > a {font-size: .96rem;}
.bs-title h2 {font-size: 3rem;}
}

@media screen and (max-width: 1024px) { 
.nav {display: none!important;}
.b-menu {display: block;}
.ajk .thumb {min-width: 140px;}
.ajk .info h4 {font-size: 1rem;}
.footer .c-one {width: 55%;}
.footer .c-two {width: 45%; padding: 0 50px;}
#footmenu > ul {flex-direction: column;}
#footmenu > ul > li {width: 100%;}
#mvcwid, #mvccount, #mvctable {font-size: .88rem;}
/** DEFAULT **/
.c-side li a h4 {font-size: .98rem;}
.more-one a .info h4 {font-size: 1.1rem;}
.bs-title h2 {font-size: 2.4rem;}
.b-list .box, .h-blog .box {margin: 0 -10px;}
.b-list .row, .h-blog .row {padding: 0 10px;}
.b-list .info h4 a, .h-blog .info h4 a {font-size: 1.1rem;}
.b-list .excerpt p, .h-blog .excerpt p {font-size: .95rem;}
.post-meta {font-size: .8rem;}
.b-single h1 {font-size: 1.6rem;}
.b-content {width: 69%; padding-right: 30px;}
.sidebar {width: 31%;}
.entry-content p, .entry-content ul li, .entry-content ol li {font-size: .98rem; line-height: 1.4;}
.more-one a .info h4 {font-size: 1.2rem; line-height: 1.2;}
.notfound h1 {font-size: 10rem;}
}

@media screen and (max-width: 980px) {
/** DEFAULT **/
.h-blog .row {margin-bottom: 30px;}
.p-gallery .item {width: 50%;}
.b-list .info h4 a, .h-blog .info h4 a {font-size: 1.1rem;}
.b-content {width: 68%; padding-right: 25px;}
.sidebar {width: 32%;}
.b-single h1 {font-size: 1.8rem;}
.entry-content h2, .entry-content h3 {font-size: 1.25rem;}
.entry-content p, .entry-content ul li, .entry-content ol li {font-size: .97rem;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {font-size: .92rem;}
.gallery .item {width: 25%;}
.gallery .item {padding: 5px;}
.b-list.b-info .row {width: 50%;}
}

@media screen and (max-width: 853px) {
.footer .c-two, .footer .c-three {display: none;}
.ajk .row {width: 50%;}
.f-box {flex-direction: column;}
.footer .c-one {width: 100%;}
#footmenu > ul {flex-direction: row;}
#footmenu > ul > li {width: 33.333333333%;}
/** DEFAULT **/
.sidebar {display: none;}
.b-list .row, .h-blog .row {width: 50%;}
.b-content {width: 100%; padding-right: 0;}
}

@media screen and (max-width: 760px) {
.h-blog .row {width: 50%;}
.f-item {padding: 30px 0;}
#footmenu > ul > li {width: 50%;}
.gallery .item {width: 33.333333%;}
}

@media screen and (max-width: 600px) {

}

@media screen and (max-width: 583px) {
/** DEFAULT **/
.wpcf7 .box .col {width: 100%;}
.wpcf7 label {font-size: .95rem;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select {padding: 10px; font-size: 1rem; border-radius: 3px;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item {width: 50%;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item-label {font-size: .95rem;}
.wpcf7 .button {display: block;}
.wpcf7 .button input {width: 100%;}
.galeri .item {width: 50%;}
.notfound h1 {font-size: 8rem;}
}

@media screen and (max-width: 480px) {
.ajk .row {width: 100%;}
.ahli-list td {font-size: .93rem;}
.c-ctc {padding: 25px;}
.p-add h4 {font-size: .95rem;}
.p-add p {font-size: .95rem;}
.f-item {margin-bottom: 20px;}
#footmenu > ul > li {width: 100%; margin-bottom: 10px;}
.b-list.b-info .row {width: 100%;}
/** PAGES **/
.pages {padding: 20px 0;}
.gallery .item {width: 100%;}
.bs-title {margin-bottom: 15px;}
.bs-title h2 {font-size: 2rem;}
.bs-title h2::before {font-size: 7.5rem; top: -30px; width: 95%;}
.b-list .row, .h-blog .row {width: 100%;}
.b-list .post-meta, .h-blog .post-meta {font-size: .85rem;}
.b-list .excerpt p, .h-blog .excerpt p {font-size: .96rem; line-height: 1.45;}
.b-single h1 {font-size: 1.3rem; line-height: 1.3;}
.entry-content h2, .entry-content h3 {font-size: 1.1rem;}
.entry-content p, .entry-content ul li, .entry-content ol li, .related_posts_list li a {font-size: .93rem; line-height: 1.5;}
.sharer h4 {font-size: 1rem;}
.wpcf7 .box .row {width: 100%;}
.p-gallery .item, .galeri .item {width: 100%;}
.page-content p, .page-content ul li, .page-content ol li {font-size: .95rem;}
.post-edit-link {left: 10px; bottom: 60px;}
}

@media screen and (max-width: 400px) {
.bs-title h2 {font-size: 1.8rem; font-weight: 700;}
.bs-title h2::before {font-size: 6.5rem;}
.copy p {font-size: .9rem;}
}

@media screen and (max-width: 390px) { 

}

@media screen and (max-width: 375px) { 

}

@media screen and (max-width: 320px) { 

}